Retrieve a single call session by ID.
cURL
curl --request GET \ --url https://api.selcor.ai/v1/voice/calls/{callId} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "call_id": "<string>", "status": "<string>", "direction": "<string>", "caller_number": "<string>", "duration": 123, "summary": "<string>", "sentiment": "<string>", "category": "<string>", "call_successful": true, "started_at": "2023-11-07T05:31:56Z", "ended_at": "2023-11-07T05:31:56Z", "agent": { "id": "<string>", "name": "<string>" }, "patient": { "id": "<string>", "first_name": "<string>", "last_name": "<string>" }, "recording_url": "<string>", "disconnection_reason": "<string>", "transcript": null, "metadata": null }, "request_id": "<string>" }
API key in format: sk_live_...
"call_abc123"
"clxyz123"
Call details
Show child attributes
Was this page helpful?